# Generated by Django 3.2.4 on 2021-06-09 09:48

import uuid
from decimal import Decimal

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("transactions", "0002_alter_transaction_uid"),
    ]

    operations = [
        migrations.AlterField(
            model_name="transaction",
            name="amount",
            field=models.DecimalField(decimal_places=2, default=Decimal("0"), max_digits=100),
        ),
        migrations.AlterField(
            model_name="transaction",
            name="uid",
            field=models.UUIDField(default=uuid.UUID("32833a28-eaa2-4cc5-9143-4f991130076e"), unique=True),
        ),
    ]
